.ui-autocomplete{position:absolute !important;z-index:1000 !important;background:#fff;color:#333;border:1px solid #dbdbdb !important;overflow:hidden;padding:0}
@media all and (min-width:992px){.ui-autocomplete{border-radius:4px}
}
@media all and (max-width:992px) and (min-width:481px){.ui-autocomplete{top:162px !important}
}
@media all and (max-width:480px){.ui-autocomplete{top:160px !important}
}
@media all and (max-width:992px){.ui-autocomplete{width:auto !important;padding:0;left:0 !important;right:0 !important}
}
.ui-autocomplete .ui-state-active{border:0 !important}
.ui-autocomplete .ui-menu-item{display:block;font-family:'Open Sans','Helvetica','Verdana',sans-serif}
.ui-autocomplete .ui-menu-item:nth-child(4) .search-product{border-top:1px solid #dbdbdb !important}
.ui-autocomplete .ui-menu-item-wrapper{display:flex;max-width:570px;margin:0 auto;justify-content:space-between}
.ui-autocomplete .ui-menu-item-wrapper.ui-state-active{border-bottom:1px solid #dbdbdb !important;background-color:#f5f5f5 !important;font-weight:inherit;text-decoration:none}
.ui-autocomplete .search-results-highlight{font-style:normal;font-weight:700}
.ui-autocomplete .search-subject{display:flex;padding:12px 15px 11px}
.ui-autocomplete .search-subject.ui-state-active{border-bottom:none !important}
.ui-autocomplete__overlay{position:absolute;width:100%;bottom:0;left:0;right:0;z-index:4;background:rgba(0,0,0,0.8);opacity:0;visibility:hidden;pointer-events:none;transition-duration:.3s}
.ui-autocomplete__overlay.is-active{opacity:1;visibility:visible;pointer-events:auto}
.ui-menu-item__result-wrap{justify-content:space-between;display:flex;align-items:center;border:0;max-width:570px;background:transparent;padding:15px;margin:0 auto;border-radius:0;width:100%;font-weight:400}
.ui-menu-item__result-wrap.ui-state-active{border-bottom:none !important}
.ui-menu-item__result-wrap.ui-menu-item--one-result{width:initial}
.ui-menu-item--result-count{display:block;background-color:#f5f5f5;font-family:'Open Sans','Helvetica','Verdana',sans-serif;line-height:1}
.ui-menu-item--result-count>button{margin:0 auto;max-width:calc(540px)}
.ui-menu-item__result-count{font-size:1.4rem;color:#333 !important}
.ui-menu-item__result-count:hover{text-decoration:underline;color:#007fa3}
.ui-menu-item__result-text{display:inline-block;border:0;line-height:1;background:0;box-shadow:none;padding:0;margin:0;font-size:1.4rem;font-weight:400}
.ui-menu-item__result-text:hover{text-decoration:underline;color:#007fa3}
.search-subject__title{font-size:1.4rem;font-weight:400;margin:0;color:#006d9c;overflow:hidden}
.search-product{display:flex;padding:15px;border-bottom:1px solid #dbdbdb}
.search-product__image{width:80px;height:95px;flex-shrink:0}
.search-product__image img{display:block;width:100%;height:100%}
@media all and (max-width:480px){.search-product__image{display:none}
}
.search-product__content{display:flex;overflow:hidden;flex-direction:column;flex-grow:1;padding-left:15px}
@media all and (max-width:480px){.search-product__content{padding-left:0}
}
.search-product__title{font-weight:400;color:#006d9c;margin:0;padding-bottom:15px;font-size:1.4rem}
@media all and (max-width:480px){.search-product__title{margin-bottom:15px;padding-bottom:5px}
}
.search-product__author{margin:0;padding-bottom:15px;line-height:1;font-size:1.4rem;font-weight:400;color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
@media all and (max-width:480px){.search-product__author{display:none}
}
.search-product__footer{display:flex;justify-content:space-between;margin-top:auto;line-height:1}
@media all and (max-width:480px){.search-product__footer{flex-direction:row}
}
.search-product__isbn{font-size:1.4rem;color:#333}
@media all and (max-width:480px){.search-product__isbn{line-height:1.5}
}
.search-product__price{font-size:1.4rem;color:#333;line-height:1.6}
.search-product__old-price{font-size:1.2rem;line-height:2;color:#999;text-decoration:line-through;margin-left:auto;margin-right:10px}